CREATE TABLE CRST_FND_RESP_FUNCTIONS (
  APPLICATION_ID        NUMBER(15),
  RESPONSIBILITY_ID     NUMBER(15),
  ACTION_ID             NUMBER(15),
  RULE_TYPE             VARCHAR2(1),
  LAST_UPDATE_DATE      DATE,
  LAST_UPDATED_BY       NUMBER(15),
  LAST_UPDATE_LOGIN     NUMBER(15),
  CREATION_DATE         DATE,
  CREATED_BY            NUMBER(15),
  DUMMY                 CHAR(1),
  APPLICATION_NAME      VARCHAR2(240),
  LAST_UPDATED_BY_NAME  VARCHAR2(100),
  CREATED_BY_NAME       VARCHAR2(100)
);
